> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Resend Test Txn Email To Wallet Owner

> Re-sends the test-transaction (or SCP approval) email to a PENDING_TXN_APPROVAL wallet owner and stamps reminder.

Not available to API keys yet. It will need `wallets:write`.

## OpenAPI

````yaml api-reference/openapi.json POST /hris/resend-test-txn-email-to-wallet-owner
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /hris/resend-test-txn-email-to-wallet-owner:
    post:
      operationId: resendTestTxnEmailToWalletOwner
      summary: Resend Test Txn Email To Wallet Owner
      description: >-
        Re-sends the test-transaction (or SCP approval) email to a
        PENDING_TXN_APPROVAL wallet owner and stamps reminder.


        Not available to API keys yet. It will need `wallets:write`.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ResendTestTxnEmailToWalletOwnerRequest'
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ResendTestTxnEmailToWalletOwnerResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    ResendTestTxnEmailToWalletOwnerRequest:
      type: object
      properties:
        walletID:
          type: string
      required:
        - walletID
    ResendTestTxnEmailToWalletOwnerResponse:
      type: object
      properties: {}
      description: Request regeneration does not infer response shapes.
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
